body{
    overflow-x: hidden;
    overflow-y: hidden;
    font-family: Microsoft JhengHei;
}
#demoCanvas{
    background-color: black;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    overflow: hidden;
    width: 100%;



}
#promotionModal > .modal-dialog >.modal-content>.modal-body> .row > img{
    padding-bottom: 20px;
}
#promotionModal > .modal-dialog >.modal-content>.modal-body> .row > .promotionMessage{
    overflow:auto;
    font-size: 40px;
}
#promotionModal > .modal-dialog >.modal-content>.modal-header> .promotionTitle{
    text-align: center;
    color: #cd2b23;
    font-weight: bold;
    font-size: 5.3vw;
    width: 100%;
}
.modal-dialog {
    width: 100%!important;
    height: 100%!important;
    margin :0!important;
    overflow: hidden;
}

.modal-dialog > .modal-content{
    width: 100%!important;
    height: 100%!important;
    background-color: #FFFFEE;
}


#promotionModal > .modal-dialog >.modal-content>.modal-body> .row > .promotionMessage{
    font-size: 4vw !important;
}

#promotionModal > .modal-dialog >.modal-content>.modal-body> .row > .promotionMessage img{
    width:50%;
    max-width: 130px;
}

#promotionModal > .modal-dialog >.modal-content>.modal-body> .row > .promotionMessage{
    font-size: 4vw !important;
}

@media screen and (min-width: 1180px) {
    #inputName .form-control{
        height: 50px;
        min-height: 50px;
    }
}
@media screen and (max-width: 900px) {
    #inputName .form-control{
        height: 24px;
    }
}
@media screen and (max-width: 780px) {
    #inputName .form-control{
        height: 20px;
        min-height: 20px;
    }
}
@media screen and (max-width: 480px) {
    #inputName .form-control{
        height: 15px;
        min-height: 15px;
    }
}